Bug 974431 - The display "Support" and "Partner" link on home page is not correct on IE9.
The display "Support" and "Partner" link on home page is not correct on IE9.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 03:56 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 11:16:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wrong display (304.43 KB, image/png)
2013-06-14 03:56 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-06-14 03:56:15 EDT
Created attachment 761131 [details]
wrong display

Description of problem:

Checked home page on IE9 , the display of "Support" and "Partner" link is not correct.

Version-Release number of selected component (if applicable):
devenv_3360

How reproducible:
always

Steps to Reproduce:
1.Check the home page on IE9
2.
3.

Actual results:

The display of "Support" and "Partner" link is not correct on IE9. Details see in attachment.

Expected results:

The display of home page should be correct.

Additional info:
Comment 1 Jessica Forrester 2013-06-14 09:13:52 EDT
This was fixed in the prod content and should be in the devenvs after the next db dump.
Comment 2 Yujie Zhang 2013-06-17 05:55:18 EDT
Will test in after the next db dump.
Comment 3 Yujie Zhang 2013-07-15 05:12:26 EDT
Tested on prod, the "Support" and "Partner" link is correctly displayed on IE9 now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.